echo	"Intel (R) System Information Retrieval Utility Version 1.0 Build 1"
echo	"Copyright (c) 2010 Intel Corporation"
echo
echo
echo
echo
rpm -ivh Lib_Utils2-1.00-01.noarch.rpm
rpm -ivh Lib_Utils-1.00-07.noarch.rpm
rpm -ivh CmdTool2-8.00.16-1.i386.rpm
echo
echo
dos2unix *.sh
chmod +x *.sh
chmod +x backend
chmod +x sysinfo
chcon -f -t texrel_shlib_t /opt/lsi/3rdpartylibs/*.so*
chcon -f -t texrel_shlib_t /opt/lsi/Apache/*.so*
chcon -f -t texrel_shlib_t /opt/lsi/openssl/*.so*
chcon -f -t texrel_shlib_t /opt/lsi/Pegasus/*.so*
echo
echo "Installation successful."
export PATH=$PATH:/opt/MegaRAID/CmdTool2/
